.pagetitle h1 {
    font-size: 20px;
    margin-bottom: 0;
    font-weight: 500;
    color: #7b5e46;
    line-height: 32px;
}
span.removeit {
    color: #ff0000;
    font-weight: bold;
    font-size: 20px;
    float: right;
    width: 10%;
    clear: both;
    pointer-events: all;
    display: block;
    position: relative;
    z-index: 4;
}
hr {
    border-bottom: 1px solid;
}
.sidebar-nav .nav-link {
    column-gap: 10px;
        padding-left: 30px;
}
.fa-solid.fa-check {
	color: #09d254;
    font-size: 30px;
    vertical-align: middle;
}
.sidebar-nav .nav-link:hover {
    color: #FFFFFF;
    background: #d1bea5;
}
.sidebar-nav .nav-link.active {
    color: #FFFFFF;
    background: #d1bea5;
}
.sidebar {
    padding-left: 0;
}
.card-body {
    background: transparent;
    padding: 0;
}

.card {
    background: transparent;
    box-shadow: unset;
}
/*custome login*/

.tooltip {
  position: relative;
  opacity:1;
}
span.tooltiptext ul {
    padding: 0 25px;
    text-align: left;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 278px;
  background-color: #000;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

.login-title {
	text-align:center;
}
.custom-login .right-login {
    width: 344px;
    min-height: 400px;
    border-radius: 6px;
    background-color: #ffffff;
    border: 1px solid #2fff3;
    border: 0px solid #2fff3;
    padding: 45px 40px;
}
.Formcontent img {
    display: block;
    margin: auto;
	width:200px;
}
.password-section label {
    width: 128px;
}
#reset-pass .form-group {
    padding: 0 10px;
}
#customer_login .card{
	padding:
}

#customer_login h3,#reset_password_form h3 {
    font-size: 18px;
    color: #2f2f49;
    font-weight: 700;
    font-family: "Poppins";
    text-align: center;
    padding: 15px 0 25px 0px;
}
#customer_login .form-group input , #email input {
    width: 220px;
    height: 30px;
    border-radius: 6px;
    /* background-color: #f3f3f3; */
    /* border: 1px solid #eeeeee; */
    font-size: 13px;
    color: #2f2f49;
    font-weight: 500;
    font-family: "Poppins";
}
button#CustomerLogin ,button#RecoverPasswordLink {
    width: 100%;
    height: 28px;
    border-radius: 4px;
    background-color: #5a91ca;
    border: 1px solid #4a82be;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 13px;
    color: #ffffff;
    font-weight: 600;
    font-family: "Poppins";
    text-align: center;
    margin-top: 10px;
}
#customer_login .form-group input::placeholder, #email input::placeholder {
    color: #b9b9b9;
}
#customer_login .form-group input:focus ,#email input:focus {
    background: #fff;
}
#customer_login .form-group input:focus ,#email input:focus {
    background: #fff;
}
.logi-register.custom-login {
    max-width: 60%;
    margin: auto;
}
#forgotpassword ,#HideRecoverPasswordLink {
    font-size: 12px;
    color: #888888;
    font-weight: 500;
    font-family: "Poppins";
    text-align: center;
    display: inherit;
}
button#RecoverPasswordLink {
    display: inline-flex;
    flex-wrap: wrap;
    width: 100%;
    lign-items: center;
    justify-content: center;
    padding: 0;
}
#HideRecoverPasswordLink {
    padding-top: 11px;
    font-size: 14px;
    width: 100%;
    display: block;
    background: transparent;
    border: none;
}
/* close custom login*/

ul#myTab {
    background: #d1bea5;
        border: none;
}

.tab-content {
    background: #FFFFFF;
    border-radius: 6px 6px 6px 6px;
}
#warmupmessage p{
    text-align: center;
    color: #22d322;
}
.nav-tabs .active {
    font-weight: 600;
	color:#fff;
}

.nav-tabs .nav-link {
    font-size: 14px;
    color: #000;
    font-weight: 600;
    text-align: center;
    text-transform: capitalize;
}
.tab-p-deatils {
    column-gap: 15px;
}

.tab-p-deatils h4 {
    line-height: 31px;
    font-size: 18px;
    color: #2f2f49;
    font-weight: 600;
    font-family: "Poppins";
}

.guidelines-sec h2 {
    line-height: 31px;
    font-size: 18px;
    color: #2f2f49;
    font-weight: 600;
    text-align: center;
}

.cu-textarea label {
    font-size: 13px;
    color: #393f53;
    font-weight: 600;
    line-height: 16px;
    margin-bottom: 10px;
}

.cu-textarea textarea.form-control {
    border-radius: 4px;
    background-color: #f8f8f8;
    border: 1px solid #bababa;
    height: 110px;
    resize: unset;
}

.cu-textarea textarea.form-control::placeholder {
    font-size: 13px;
    color: #8c8c8c;
    font-weight: 500;
    font-family: "Poppins";
}
.cu-textarea {
    margin-bottom: 20px;
}
.save-guide a {
    width: 100%;
    line-height: 32px;
    border-radius: 4px;
    background-color: #5a91ca;
    border: 1px solid #4a82be;
    /* height: 17px; */
    font-size: 13px;
    color: #ffffff;
    font-weight: 600;
    text-align: center;
    display: inline-block;
    max-width: 284px;
    margin: auto;
}

.save-guide {
    text-align: center;
    display: block;
}
.tab-profile label {
    font-size: 13px;
    color: #393f53;
    font-weight: 600;
    font-family: "Poppins";
    text-transform: capitalize;
    text-align: right;
}

.tab-profile  select.form-select {
    font-size: 13px;
    color: #393f53;
    font-weight: 600;
    font-family: "Poppins";
}
.footer{border: none;}

.frequency {
    justify-content: flex-end;
}

.tab-filter {
    padding: 0px 15px 15px 15px;
    border-bottom: 1px solid #CCC;
}

.inner-tabs {
    padding: 15px 30px;
}
.exercise-group {
    padding: 0 30px;
}
.sub-title {
    font-size: 18px;
    color: #2f2f49;
    font-weight: 600;
    text-align: center;
}

.day-tabs  .nav-link {
    font-size: 15px;
    color: #2f2f49;
    font-weight: 600;
    /* font-family: "Poppins"; */
    text-align: center;
    border-radius: 4px;
    background: #f8f8f8;
    border: 1px solid #bababa;
    padding: 8px 19px;
    line-height: 22px;
}

.day-tabs {
    column-gap: 10px;
    margin-top: 28px;
}

.day-tabs .nav-link.active {
    background-color: #e27d89;
    border: 1px solid #7b5e46;
	color:#fff;
}

.exercise-box {
    border-radius: 6px;
    background-color: #ffffff;
    border: 1px solid #bababa;
    padding: 10px;
    margin-bottom: 20px;
}

.box-head {
    display: flex;
    justify-content: space-between;
    text-align: center;
}

.ex-title {
    font-size: 18px;
    color: #ce5664;
    font-weight: 600;
    font-family: "Poppins";
}

.box-alpha {
    width: 32px;
    height: 32px;
    border-radius: 4px;
    background-color: #f8f8f8;
    border: 1px solid #bababa;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #00000c;
    font-weight: 600;
    font-family: "Poppins";
    text-align: center;
}
.form-group label {
    line-height: 22px;
    min-height: 22px;
    font-size: 13px;
    color: #393f53;
    font-weight: 600;
    font-family: "Poppins";
    margin-bottom: 5px;
    display: block;
}
.box-alpha input {
    border-radius: 4px;
    background-color: #f8f8f8;
    border: 1px solid #bababa;
    font-size: 12.5px;
    color: #000000;
    font-weight: 500;
    /* font-family: "Poppins"; */
    width: 100%;
    height: 32px;
    padding: 0px 5px;
	text-align:center;
}

.form-group input, .form-group select {
    border-radius: 4px;
    background-color: #f8f8f8;
    border: 1px solid #bababa;
    font-size: 13px;
    color: #000000;
    font-weight: 500;
    /* font-family: "Poppins"; */
    width: 100%;
    height: 32px;
    padding: 0px 8px;
}

.form-group input::placeholder {
    font-size: 13px;
    color: #8c8c8c;
    font-weight: 500;
}
.form-group{

margin-bottom:15px;   
}
.add-btn a {
    border-radius: 19px;
    background-color: #77b486;
    border: 1px solid #78b386;
    font-size: 18px;
    color: #ffffff;
    font-weight: 600;
    font-family: "Poppins";
    line-height: 34px;
    display: inline-flex;
    justify-content: space-between;
    width: 100%;
    padding: 2px 15px;
    align-items: center;
}
i.fa-solid.fa-link {
    position: absolute;
    top: 36px;
    left: 12px;
    color: #8c8c8c;
    font-size: 13px;
}

.form-group input:focus-within {
    position: relative;
    z-index: 1;
}
.form-group  i.fa-solid.fa-link:focus-within{
    z-index: -1;
}
.form-group {
    position: relative;
}
.place-icon::placeholder {
    font-family: 'FontAwesome';
}
.custom-filds .col-sm-3 {
    width: 27%;
}
.form-group .exe-checkbox {
    height: 20px;
}
    
.add-new-exc a {
    font-weight: 600;
    font-family: "Poppins";
    display: block;
    text-align: center;
    color:  #8b8e96;;
   
}

.add-new-exc a span {
    display: block;
    text-align: center;
    font-size: 13px;
    width: 100%;
}

.add-new-exc a i {
    font-size: 38px;
    color: #90939b;
    font-weight: 900;
    flex: 0 0 100%;
    max-width: 100%;
}
.add-new-exc {
    width: 120px;
    height: 120px;
    border-radius: 6px;
    background-color: #efefef;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
}
.multi-icon::after {
    content: '\f00d';
    display: inline-block;
    font-family: 'FontAwesome';
    position: absolute;
    right: -4px;
    top: 30px;

}

.multi-icon {
    position: relative;
}
.form-group .col-sm-2 {
    position: relative;
}

.form-group .exe-checkbox {
    opacity: 0;
        position: relative;
    z-index: 1;
}

.sub-header-nav .breadcrumb li.breadcrumb-item.active::before {
    width: 100%;
    height: 3px;
    background-color: #86ec9e;
    content: '' !important;
    position: absolute;
    bottom: -4px;
    transform: translate(-50%, 0px);
    left: 50%;
}
.breadcrumb .active {
    padding: 0;
}
.form-group input.time-custom {
    padding: 0;
    text-align: center;
}

.focus-exercise input {
    border-radius: 4px;
    background-color: #f8f8f8;
    border: 1px solid #bababa;
    font-size: 13px;
    color: #000000;
    font-weight: 500;
    /* font-family: "Poppins"; */
    width: 100%;
    height: 40px;
    padding: 0px 8px;
    max-width: 300px;
}

.focus-exercise input {
    border-radius: 4px;
    background-color: #f8f8f8;
    border: 1px solid #bababa;
    font-size: 13px;
    color: #000000;
    font-weight: 500;
    /* font-family: "Poppins"; */
    width: 100%;
    height: 40px;
    padding: 0px 8px;
    max-width: 300px;
}

.focus-exercise {
    display: flex;
    align-items: center;
    column-gap: 20px;
    margin-bottom: 20px;
}

.focus-exercise label {
    line-height: 22px;
    font-size: 16px;
    color: #393f53;
    font-weight: 600;
    font-family: "Poppins";
    margin-bottom: 0;
    display: block;
}
.breadcrumb .breadcrumb-item::before{display: none;}
.breadcrumb .active::before {
    display: block;
}
.checkmark {
    position: absolute;
    top: 27px;
    left: 15px;
    height: 20px;
    width: 20px;
    background-color: #eee;
    border-radius: 2px;
    background-color: #f8f8f8;
    border: 1px solid #3b6a3b;
}


.form-group input:checked ~ .checkmark {
  background-color: #5ca55c;
}


.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}


.form-group input:checked ~ .checkmark:after {
  display: block;
}


.form-group .checkmark:after {
     left: 7px;
    top: 3px;
    width: 5px;
    height: 12px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.traning-notes {
    padding: 0 30px;
}

.card-body {
    padding-bottom: 20px;
    padding-left: 10px;
    padding-top: 10px;
}
/* Habit Tracker */
.action-btn {
    display: flex;
    column-gap: 10px;
}

.action-btn a {
    background-color: #efefef;
    padding: 5px 13px;
    border-radius: 4px;
    color: #393f53;
    font-size: 16px;
}
.top-bar-right {
    display: flex;
    justify-content: flex-end;
}

.pagniation ul {
    display: flex;
    list-style: none;
    column-gap: 5px;
}

.glav span {
    color: #FFFFFF;
    margin: 0 5px;
}

.pagniation ul li a {
    color: #FFFFFF;
}
.tb-head {
    background: #000;
    font-size: 16px;
    color: #FFFFFF;
    padding: 10px;
    display: block;
    margin-top: 5px;
}

.lab-head {
    display: flex;
    justify-content: space-between;
}

.lab-head label {
    display: block;
    /* max-width: 140px; */
    position: relative;
        color: #000000;
    font-weight: 500;
}

.lab-head label:after {
    content: '';
    height: 30px;
    background: #FFFFFF;
    width: 2px;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(32px, -50%);
}

.lab-head span {
    color: #f8f8f8;
}
.tab-row {
    padding: 16px 10px;
    border-bottom: 1px solid #f8f8f8;
}
.hb-progress {}

.hb-progress ul {
    display: flex;
    list-style: none;
    width: 100%;
    flex-wrap: wrap;
    justify-content: flex-end;
    column-gap: 5px;
        margin: 0;
}

.hb-progress ul li {
    flex: 0 0 40px;
    max-width: 40px;
    text-align: center;
}

.hb-progress ul li input {
    width: 100%;
    text-align: center;
    background: #7b5e46;
    border-style: inherit;
    height: 40px;
    color: #FFFFFF;
    border-radius: 2px;
}
.habit-main .save-guide {
    margin-top: 20px;
}
.action-btn button.btn.btn-primary {
    /* background: red; */
    background-color: #efefef;
    border-color: #efefef;
    color: #393f53;
}
/*custom inpu file*/
.custom-file-input {
  color: transparent;

}
.custom-file-input::-webkit-file-upload-button {
  visibility: hidden;
}

.custom-file-input::before {
    content: "\f0c1";
    color: #8c8c8c;
    display: inherit;
    background: transparent;
    padding: 0;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    font-weight: 400;
    border-radius: 2px;
    outline: none;
    top: 2px;
    position: relative;
    left: 0;
    font-family: "FontAwesome";
}
input.custom-file-input {
    color: transparent;
    padding: 0 5px;
}
.custom-file-input:focus {
  outline: none !important;

}
.custom-file-input:active::before {
      transform: scale(.9) translate(0px, 2px);
     box-shadow:  inset 4px 4px 5px 0px rgba(0, 0, 0, 0.20);
     
}
.user-search-section i.fa.fa-search {
		position: absolute;
		top: 8px;
		right: 15px;
	}
	.user-search-section {
		padding: 0px;
	}
	.excercise-results.search-result {
		position: absolute;
		z-index: 999;
		background: #fff;
		border: 1px solid #ced4da;
		width: 100%;
		border-top: 0;
		max-height: 200px;
		overflow: hidden;
		overflow-y: scroll;
		list-style: none;
		padding: 5px 0px;
		visibility: hidden;
		z-index: 1;
	}
	.excercise-results.search-result .user-list {
		margin-bottom: 5px;
		padding: 0 5px;
		font-size: 14px;
		cursor: pointer;
	}
	.excercise-results.search-result .user-list:hover {
background: #4154f1;
color: #FFFFFF;
}

.card-white-bg {
    background: #FFFFFF;
    border-radius: 6px;
    padding: 1.5rem 0;
}
/*.exc-main th, .exc-main td {
    text-align: center;
}
*/
.exc-main td {
    padding: 1rem 0.5rem;
}
.green-btn {
    border-radius: 6px;
    background-color: #77b486;
    border: 1px solid #78b386;
}
.edit-modal label {
    font-size: 16px;
}

.edit-modal button {
    font-size: 13px;
    text-transform: capitalize;
}
.container__img-holder {
  max-width: 280px;
  display: inline-block;
  vertical-align: top;
  margin-left: 16px;
  cursor: pointer;
}

 .container__img-holder:nth-child(3n+1) {
  margin-left: 0;
}

.container__img-holder img {
    width: 150px;
    display: block;
    height: 60px;
    object-fit: cover;
}
.container__img-holders img {
    height: 100px;
    width: 100px;
    object-fit: cover;
}
table#exercisetable {
    vertical-align: middle;
}

/* Popup Styling */
.img-popup {
  position: fixed;
  top: 50%;
  left:50%;
  transform: translate(-50%, -50%);
  background: rgba(255, 255, 255, .5);
  display: flex;
  justify-content: center;
  align-items: center;
  display: none;
}

.img-popup img {
  max-width: 100%;
  width: 100%;
  opacity: 0;
  transform: translateY(-100px);
  -webkit-transform: translateY(-100px);
  -moz-transform: translateY(-100px);
  -ms-transform: translateY(-100px);
  -o-transform: translateY(-100px);
}

.img-popup .close-btn {
  width: 35px;
  height: 30px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
}

.close-btn .bar {
  height: 4px;
  background: #333;
}

.close-btn .bar:nth-child(1) {
  transform: rotate(45deg);
}

.close-btn .bar:nth-child(2) {
  transform: translateY(-4px) rotate(-45deg);
}

.opened {
  display: flex;
}

.opened img {
  animation: animatepopup 1s ease-in-out .8s;
  -webkit-animation: animatepopup .3s ease-in-out forwards;
}
.edit-modal select {
    font-size: 13px;
    color: #000000;
    font-weight: 500;
}
.text-right {
    text-align: right;
}
.cat-box h4, #categorytable h4 a {
    color: #2f2f49;
}

table#categorytable {
    vertical-align: middle;
}
#categorytable img {
    height: 80px;
    width: 80px;
    object-fit: cover;
    object-position: center;
}
table#categorytable tr:last-child td {
      border:none 
}
div#showallexcModal .modal-body {
    padding-bottom: 0;
}

div#showallexcModal table#categorytable {
    margin-bottom: 0;
}

div#showallexcModal .form-group.modal-inner {
    margin-bottom: 0;
}
div#exercisetable_wrapper div#exercisetable_filter, div#categorytable_wrapper div#categorytable_filter{
    text-align: right;
}
div#workouttable_filter {
    display: none;
}
table#workouttable {
    vertical-align: middle;
}
td.work-title {
    width: 120px;
}

td.action-btns {
    width: 150px;
}
.paging_simple_numbers {
    justify-content: right;
    display: flex;
    column-gap: 8px;
}

.paging_simple_numbers span {
    display: flex;
    column-gap: 8px;
}

.paging_simple_numbers span a.paginate_button.current {
    color: #fa5b6e;
}
div#workouttable_paginate {
    padding: 0 30px;
}
div#workouttable_paginate {
    padding: 0 30px;
}

.paging_simple_numbers span a.paginate_button {
    color: #212529;
    cursor: pointer;
}
a{cursor: pointer;}
.paginate_button {
    color: #212529;
 cursor: pointer;
}
div#wo_Modal .modal-body img {
    height: 60px;
}

div#wo_Modal table {
  width: 100%;
}
div#wo_Modal td {
    width: 50%;
}
div#wo_Modal td, div#wo_Modal th {
  padding: 5px;
}
.gifspan {
    margin-top: 5px;
    display: inline-block;
}
.dataTables_filter input[type="search"] {
    margin-left: 5px;
}

.dataTables_filter input[type="search"]:focus-visible {
    outline: none;
}
@keyframes animatepopup {

  to {
    opacity: 1;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }

}
@media screen and (min-width: 1500px){
    .logi-register.custom-login {
    max-width: 40%;
    margin: auto;
}
}
@media screen and (max-width: 880px) {

  .container .container__img-holder:nth-child(3n+1) {
    margin-left: 16px;
  }

}

/* category */
.cat-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.cat-box h4 {
    text-align: center;
}
.cat-box h4, #categorytable h4 {
    font-size: 18px;
    color: #2f2f49;
    font-weight: 600;
    text-transform: capitalize;
}
.category-list {
    border-bottom: 1px solid #CCC;
    padding: 20px;
}
.card-white-bg .card-body {
    padding: 0;
}
 
.cat-box .green-btn {
    border-radius: 6px;
    background-color: #77b486;
    border: 1px solid #78b386;
    font-size: 16px;
    color: #ffffff;
    font-weight: 600;
    font-family: "Poppins";
    line-height: 34px;
    display: inline-flex;
    justify-content: space-between;
    /* width: 100%; */
    padding: 3px 21px;
    align-items: center;
}
.category-list:last-child{
        border:none !important;
}
.modal-inner label {
    font-size: 16px;
}

.modal-inner input {
    height: 42px;
}
.edit-modal button {
    font-size: 13px;
    text-transform: capitalize;
}
.tab-profile {
    padding: 0 20px;
}
/*17 august*/
.fileselected {
    color: #000000 !important;
}
 @media(max-width: 1200px){
   .logi-register.custom-login {
    max-width: 30%;
   }
 }
@media(max-width: 1194px)
{
	.sub-heder {
		margin-left: 0;
	}
}

@media(max-width: 991px)
{
    .custom-login .right-login {
    padding: 35px 35px;
}
}
@media(max-width:767px) {
	.tab-row .col-sm-4 {
		flex: 0 0 20%;
		max-width: 20%;
	}

	.lab-head {
		flex-wrap: wrap;
		text-align: center;
	}

	.tab-row .col-sm-8 {
		flex: 0 0 80%;
		max-width: 80%;
	}
	.action-btn {
		justify-content: flex-start;
		margin-bottom: 16px;
	}
	.pagniation ul {
		display: flex;
		list-style: none;
		column-gap: 5px;
		margin: 0;
	}
    .tab-filter .frequency {
		display: inline-block !important;
	}
	#dashboard_main {
		margin-top: 65px;
		margin-left: 1px;
	}
	div#clientstable_wrapper {
		overflow-x: scroll;
	}
	.inner-tabs.table-responsive {
		padding: 5px 5px;
	}
	div#categorytable_filter {
		padding-top: 10px;
		padding-bottom: 20px;
	}

	.tab-filter .frequency label {
		text-align: left;
	}
	.day-tabs .nav-link {
		margin-bottom: 15px;
	}
	.focus-exercise {
		display: block;
	}
	.focus-exercise label {
		margin-bottom: 8px;
	}
	.focus-exercise input {
		max-width: 100%;
	}
	.inner-tabs {
		padding-bottom: 40px;
	}
	.save-guide {
		margin-top: 30px;
	}
	#main {
		padding-bottom: 190px;
	}
	.tab-profile label {
		text-align: left;
	}
	.tab-profile {
		display: block !important;
	}
	.add-new-exc {
		width: 100%;
		height: auto;
	}
	.add-new-exc a i {
		font-size: 20px;
	}
	.header .search-form input {
		border-radius: 0;
	}
	.header .search-bar{
		padding: 0;
	}
	.logi-register.custom-login {
       max-width: 48%;
    }
}
 
@media(max-width:567px) {
    .logi-register.custom-login {
         max-width: 70%;
     }
}
